
Status FreeBSD


Runs multiuser

FreeBSD kernel, libc and kernel-specific utilities packaged

Based on FreeBSD 4-STABLE with gcc 3.0
will move to FreeBSD 5.0 and gcc 3.1 before release

Have a CD image that boots. Manual installation with fdisk and debootstrap

Getting ready to setup an autobuilder


